Mailinglist Archive: opensuse-bugs (4203 mails)

< Previous Next >
[Bug 731546] command-not-found-0.1.0-46.1.2.noarch requires python, but this requirement cannot be provided

https://bugzilla.novell.com/show_bug.cgi?id=731546

https://bugzilla.novell.com/show_bug.cgi?id=731546#c4


Per Jessen <per@xxxxxxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
Status|NEEDINFO |CLOSED
InfoProvider|per@xxxxxxxxxxxx |
Resolution| |WORKSFORME

--- Comment #4 from Per Jessen <per@xxxxxxxxxxxx> 2012-01-04 08:03:55 UTC ---
I cannot reproduce this any longer. If it reappears, I'll reopen.

--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
This Thread
  • No further messages